Commit eb057860 authored by Gonzalo S Nido's avatar Gonzalo S Nido
Browse files

Some unknown changes that I probably don't need

parent 32e21880
......@@ -36,8 +36,8 @@ MONITOR=false
# exit when any command fails
set -e
#trap 'last_command=$current_command; current_command=$BASH_COMMAND' DEBUG
#trap 'echo "\"${last_command}\" command filed with exit code $?"' EXIT
trap 'last_command=$current_command; current_command=$BASH_COMMAND' DEBUG
trap 'echo "\"${last_command}\" command filed with exit code $?"' EXIT
# Ensure reference files/indices are there, download and index otherwise
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment